\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage{amsmath}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-0.5,-0.5) rectangle (6.5,6.5);
\draw [line width=1.5pt] (0,0) -- (6,0) -- (6,6) -- (0,6) -- cycle;
\draw[anchor = center] (1,1) node {$2\sqrt{54}$};
\draw[anchor = center] (3,1) node {$3\sqrt{12}$};
\draw[anchor = center] (5,1) node {$3\sqrt{24}$};
\draw[anchor = center] (1,3) node {$5\sqrt{32}$};
\draw[anchor = center] (3,3) node {$2\sqrt{49}$};
\draw[anchor = center] (5,3) node {$5\sqrt{12}$};
\draw[anchor = center] (1,5) node {$\sqrt{196}$};
\draw[anchor = center] (3,5) node {$2\sqrt{27}$};
\draw[anchor = center] (5,5) node {$\sqrt{300}$};
\end{tikzpicture}

\end{document}